
VIRTUAL CREDIT CARD - Bug #13886

Dashboard - UI Bugs

01 July 2022 02:55 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 01 July 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Format the date

2. Center the title

3. Remove ":"

4. Add header

History

#1 - 05 July 2022 01:05 PM - Abdul Halim Baharom

- Status changed from New to Resolved

#2 - 05 July 2022 03:07 PM - AMARBEER SINGH SIDHU amar.beer

- File Untitled.png added

- Status changed from Resolved to Assigned

1. Add the black box for each tagihan date

2. Still missing the tittle

#3 - 06 July 2022 11:16 AM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

#4 - 06 July 2022 11:29 AM - AMARBEER SINGH SIDHU amar.beer

- File WhatsApp Image 2022-07-06 at 11.28.46 AM.jpeg added

- File WhatsApp Image 2022-07-06 at 11.28.47 AM.jpeg added

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Abdul Halim Baharom

Still missing the tittle

#5 - 06 July 2022 05:47 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

Fixed

#6 - 06 July 2022 05:51 PM - AMARBEER SINGH SIDHU amar.beer

- File WhatsApp Image 2022-07-06 at 5.50.47 PM.jpeg added

- Status changed from Assigned to Closed

Tested Good

Files

08 April 2025 1/2



Untitled.png 283 KB 01 July 2022 AMARBEER SINGH SIDHU amar.beer

Untitled.png 152 KB 05 July 2022 AMARBEER SINGH SIDHU amar.beer

WhatsApp Image 2022-07-06 at 11.28.46 AM.jpeg 52.6 KB 06 July 2022 AMARBEER SINGH SIDHU amar.beer

WhatsApp Image 2022-07-06 at 11.28.47 AM.jpeg 55.5 KB 06 July 2022 AMARBEER SINGH SIDHU amar.beer

WhatsApp Image 2022-07-06 at 5.50.47 PM.jpeg 27 KB 06 July 2022 AMARBEER SINGH SIDHU amar.beer
